Bug 443887 - Need rebuild for 2.4.21-57.EL kernel
Summary: Need rebuild for 2.4.21-57.EL kernel
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: gfs (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Chris Feist
QA Contact: GFS Bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-23 21:10 UTC by Chris Feist
Modified: 2010-01-12 03:17 UTC (History)
1 user (show)

Fixed In Version: RHBA-2008-0259
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-14 07:36:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0259 normal SHIPPED_LIVE GFS bug fix update 2008-05-14 07:36:36 UTC

Description Chris Feist 2008-04-23 21:10:55 UTC
Need rebuild for 2.4.21-57.EL kernel

Comment 4 errata-xmlrpc 2008-05-14 07:36:39 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0259.html



Note You need to log in before you can comment on or make changes to this bug.